Hola tengo Whited00r 5 y como es un 3.1.3. como puedo instalar app de iOS 4???

Gracias.